<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="0">
        <!-- 创建数据库时首个公司信息 -->
        <record id="base.main_company" model="res.company">
            <field name="website">https://doing-smart.net</field>
        </record>
	</data>
</odoo>